package com.jasamedika.medifirst2000.vo.custom;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="data")
@XmlAccessorType(XmlAccessType.NONE)
public class BridgeDaftarPasienBaruDaftarVO {
	
	BridgeDaftarPasienBaruDaftarVO(){}
	
	@XmlElement(name="NamaPasien")
	private String namaPasien;
	
	@XmlElement(name="TempatLahir")
	private String tempatLahir;
	
	@XmlElement(name="TglLahir")
	private String tglLahir;
	
	@XmlElement(name="NomorContact")//noTelepon
	private String nomorKontak;
	
	@XmlElement(name="TglKunjungan")//tglReservasi
	private String tglKunjungan;
	
	@XmlElement(name="idpoli")
	private String idKlinik;
	
	@XmlElement(name="jamkunjungan")
	private String jamKunjungan;
	
	@XmlElement(name="carabayar")
	private String carabayar;
	
	@XmlElement(name="iddokter")
	private String idDokter;

	public String getNamaPasien() {
		return namaPasien;
	}

	public void setNamaPasien(String namaPasien) {
		this.namaPasien = namaPasien;
	}

	public String getTempatLahir() {
		return tempatLahir;
	}

	public void setTempatLahir(String tempatLahir) {
		this.tempatLahir = tempatLahir;
	}

	public String getTglLahir() {
		return tglLahir;
	}

	public void setTglLahir(String tglLahir) {
		this.tglLahir = tglLahir;
	}

	public String getNomorKontak() {
		return nomorKontak;
	}

	public void setNomorKontak(String nomorKontak) {
		this.nomorKontak = nomorKontak;
	}

	public String getTglKunjungan() {
		return tglKunjungan;
	}

	public void setTglKunjungan(String tglKunjungan) {
		this.tglKunjungan = tglKunjungan;
	}

	public String getIdKlinik() {
		return idKlinik;
	}

	public void setIdKlinik(String idKlinik) {
		this.idKlinik = idKlinik;
	}

	public String getJamKunjungan() {
		return jamKunjungan;
	}

	public void setJamKunjungan(String jamKunjungan) {
		this.jamKunjungan = jamKunjungan;
	}

	public String getCarabayar() {
		return carabayar;
	}

	public void setCarabayar(String carabayar) {
		this.carabayar = carabayar;
	}

	public String getIdDokter() {
		return idDokter;
	}

	public void setIdDokter(String idDokter) {
		this.idDokter = idDokter;
	}

}
